<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ET4qwFS2EeuNVb_Yr8goDA" id="_ET21kFS2EeuNVb_Yr8goDA" label="ParAccelRollback" version="0.1" item="_ET4qwlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ET5R0FS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ET5R0VS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ET5R0lS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.501+0100"/>
    <additionalProperties xmi:id="_ET5R01S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ET5R1FS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ET5R1VS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.501+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ET4qwVS2EeuNVb_Yr8goDA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ET4qwlS2EeuNVb_Yr8goDA" property="_ET4qwFS2EeuNVb_Yr8goDA" state="_ET4qwVS2EeuNVb_Yr8goDA" system="true" eltName="ParAccel">
    <content href="ParAccelRollback_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
